[Application]
title=Michelin Guide Rouge

[Languages]
code00=en
desc00=English
code00=fr
desc00=Français
code00=de
desc00=Deutsch
code00=it
desc00=Italiano
code00=es
desc00=Espanol

[Books]
code00=eu_France_eu
desc00=France  - 19k
code01=eu_Unitedki_eu
desc01=United Kingdom  - 16k

[Paths]
ReadMe="README.TXT"
Manual="MANUAL\manual.htm"
Register="register.htm"
